{
    "key": "traveloptics_abyssal_spellweave_ingot",
    "category": "metal",
    "primary": 9.5,
    "secondary": 6.3,
    "tertiary": 3.9,
    "durability": 3124,
    "integrityCost": 1,
    "integrityGain": 8,
    "magicCapacity": 108,
    "toolLevel": "minecraft:netherite",
    "toolEfficiency": 10,
    "tints": {
        "glyph": "883dfc",
        "texture": "883dfc"
    },
    "attributes": {
        "**irons_spellbooks:ice_spell_power": 0.18
    },
    "textures": [
        "heavy",
        "metal"
    ],
    "material": {
        "items": [ "traveloptics:abyssal_spellweave_ingot" ]
    },
    "effects": {
        "art_of_forging:esoteric_edge": 36
    },
    "requiredTools": {
        "hammer_dig": "minecraft:netherite"
    }
}